{
	"104001252_0": "\"Hmph!\"",
	"104001252_1": "\"Guh! What should we do?\"",
	"104001252_2": "\"Haaaaah!\"",
	"104001252_3": "\"Aaah?!\"",
	"104001252_4": "\"Maria!\"",
	"104001252_5": "\"I'd usually be hesitant about attacking a human opponent...\"",
	"104001252_6": "\"But I'm not so sure he even is human.\"",
	"104001252_7": "\"This is gonna be fun, Master! Hyaaaaaa!\"",
	"104001252_8": "\"How can you be so up for this, you training addict?!\"",
	"104001252_9": "\"Hyah! Ngh! Haah!\"",
	"104001252_10": "\"You're not going to find any holes in my defense!\"",
	"104001252_11": "\"The Commander's trying to tell us something by fighting with us and forcing us to work together.\"",
	"104001252_12": "\"Hyah! Oops, whaaaaaa?!\"",
	"104001252_13": "\"And away you go.\"",
	"104001252_14": "\"Intriguing... But more than that, the warrior within itches for a fight!\"",
	"104001252_15": "\"Yaaaaah! Yah! Take this!\"",
	"104001252_16": "\"Yaaaaaah!\"",
	"104001252_17": "\"Bravo... Huh?!\"",
	"104001252_18": "\"Hyaaah!\"",
	"104001252_19": "\"Guuuh!\"",
	"104001252_20": "\"Quit messing with us, old man!\"",
	"104001252_21": "\"Hoh! Hah! Ngh! Hah! Yah! Right back at ya!\"",
	"104001252_22": "\"Oh no way! ...Guuuh!\"",
	"104001252_23": "\"All the missiles in the world mean nothing if you don't match the rhythm! Match each other's hearts and minds!\"",
	"104001252_24": "\"For they are ground zero!\"",
	"104001252_25": "\"Aah...\"\\n\"Huh?!\"",
	"104001252_26": "\"Uuugh...\"",
	"104001252_27": "\"Don't forget! The Fool's Stone is just a way to neutralize the Philosopher's Stone.\"",
	"104001252_28": "\"Right, we're done warming up.\"",
	"104001252_29": "\"Huh... That was just a warm up?\"",
	"104001252_30": "\"Now the real fun begins!\"",
	"104001252_31": "\"......\"",
	"104001252_32": "\"Hm?\"",
	"104001252_33": "\"I assume the altar ritual is proceeding smoothly?\"",
	"104001252_34": "\"Yes. However, we don't have sufficient life energy for the grand central altar.\"",
	"104001252_35": "\"Then perhaps you could use a sacrifice?\"",
	"104001252_36": "\"Huh?\"",
	"104001252_37": "\"Either of those two would do.\"",
	"104001252_38": "\"Huh?!\"",
	"104001252_39": "\"The life energy in their perfect bodies ought to be sufficient to powering in the central altar...\"",
	"104001252_40": "\"Lodgemaster... How much humanity do you have left in you?\"",
	"104001252_41": "\"What will you choose? Your sense of justice, or your comrades?\"",
	"104001252_42": "\"How's Prelati's recovery?\"",
	"104001252_43": "\"It's going well. Not much longer now.\"",
	"104001252_44": "\"She dreams of the same future as us.\"",
	"104001252_45": "\"Yeah... I don't forgive those who injure a comrade... They're going to pay for this.\"",
	"104001252_46": "\"Seven planets and seven musical scales... The heavens are just like a musical score!\"",
	"104001252_47": "\"Let's begin our ritual of a new beginning.\"",
	"104001252_48": "\"Ngh!\"",
	"104001252_49": "\"......\"",
	"104001252_50": "\"It's about time for you to choose. Whose blood will it be?\"",
	"104001252_51": "\"...Huh?!\"",
	"104001252_52": "\"......\"",
	"104001252_53": "\"Now then, about those pesky Symphogears.\"",
	"104001252_54": "\"I'll go. I'm the only one who isn't injured or involved in a ritual.\"",
	"104001252_55": "\"I assume you've come up with some kind of plan then?\"",
	"104001252_56": "\"......\"",
	"104001252_57": "\"Taking them head-on has just been awful for my complexion.\"",
	"104001252_58": "\"I promised myself no more lies and trickery... but I'm going to have to fight them dirty.\""
}